netcdf_nc_interfaces::nc_open Interface Reference

## Public Member Functions

integer(c_int) function | nc_open (path, mode, ncidp)

## Detailed Description

Definition at line 137 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_open()

integer(c_int) function netcdf_nc_interfaces::nc_open::nc_open | ( | character(kind=c_char), dimension(*), intent(in) | path,
|  | integer(c_int), value | mode,
|  | integer(c_int), intent(out) | ncidp
| ) |  |

Definition at line 138 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.